.card {
    position: relative;
    padding: 16px;
    padding-bottom: 42px;
    border-radius: 10px;
    background: #ffffff;
    cursor: pointer;
}
.card.active {
    box-shadow: 0px 1px 3px 2px rgba(0, 0, 0, 0.35), 0px 1px 2px 2px rgba(0, 0, 0, 0.50);
}
.title {
    margin-bottom: 10px;
    font-family: 'Roboto', sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25;
}
.img {
    max-width: 100%;
    margin-bottom: 10px;
}
.paragraph {
    font-family: 'Roboto',sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.33;
    color: #21005D;
}
.date {
    position: absolute;
    bottom: 16px;
    right: 16px;
}